#kick_me {
	width: 240px;
	margin: 0 auto;
	padding-top: 200px;
}

.player {
	float: right;
	width: 617px;
	height: 40px;
	border-left: 1px solid #cdcbca;
	border-right: 1px solid #cdcbca;
	*zoom: 1;
}

.player:after {
	content: '';
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
}

.player a {
	outline: none;
}

div.jp-audio {
	float: left;
	width: 100%;
	position:relative;
	z-index: 0;
	height: 40px;/*высота блока плеера*/
}

div.jp-interface {
	float: left;
	width: 100%;
	position: relative;
	height: 40px;
}

div.jp-audio div.jp-type-single div.jp-interface {
	
}

/* @group CONTROLS */
div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0 20px 0 0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio ul.jp-controls {
	float: left;
	position: relative;
	z-index: 1;
}

div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
	font-size: 0;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width: 45px;
	height: 40px;
	border-right: 1px solid #cdcbca;
}

a.jp-play,
a.jp-pause {
	width:7px;
	height:9px;
}

a.jp-play {
	background: url("../images/player_play.gif") no-repeat 50% 50%;/*рисунок кнопки play*/
}

a.jp-pause {
	background: url("../images/player_pause.gif") no-repeat 50% 50%;/*рисунок кнопки pause*/
	display: none;
}

/* @end */

/* @group progress bar */


div.jp-audio div.jp-progress {
	float: left;
	width: 300px;
	position: relative;
	z-index: 0;
	margin: 18px 20px 0 0px;
	height:5px;
	cursor: pointer;
	background: url("../images/player_progress_bg.gif") repeat-x 0 2px;
}

#jp-interface.jp-no-volume div.jp-progress {
	margin-left: 34px;
}

/* @end */

/* @group volume controls */

div.jp-volume-bar {
	display: none;
	position: relative;
	overflow: hidden;
	height:5px;
	cursor: pointer;
	margin-top: 18px;
	background: url("../images/volume-bg.gif") repeat-x 0 2px;/*фон регулятора громкости*/
}

.jp-volume-bar-wrap {
	float: left;
	width: 101px;
	padding: 0px 0px 0px 34px;
	height: 40px;
	border-left: 1px solid #cdcbca;
	background: url("../images/volume-icon.png") no-repeat 10px 14px;
}

div.jp-volume-bar-value {	
	width:0px;
	height:6px;
	padding-right: 1px;
	background: url("../images/player_progress_bg.gif") repeat-x 0 2px;
}

/* @end */

div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

.jp-type-single {
	float: left;
	width: 100%;
	height: 40px;
}

div.jp-jplayer {
	
}

/* @end */

.ui-slider .ui-slider-range {
	display: none;
}

.ui-slider .ui-slider-handle {
	position: absolute;
	top: -2px !important;
	z-index: 2;
	width: 3px;
	height: 9px;
	margin-left: -1px;
	cursor: pointer;
	background: #000000;/*Цвет ползунка*/
}

.player .music_title {
	float: left;
    padding: 0 0 0 5px;
	width: 140px;
	color: #4E4E4E;
	font: 500 11px Arial, Helvetica, sans-serif;
}

.player .music_menu {
	float: right;
	width: 80px;
	font: 500 11px Arial, Helvetica, sans-serif;
	padding: 0 9px 0 0;
	text-align: right;
}

.player .music_menu a {
    color: #4E4E4E;
    text-decoration: none;
}

.player .music_menu a:hover {
	text-decoration: underline;
}